Status

Marketing
Design
RESOLVED FIXED
5 years ago
4 years ago

People

(Reporter: justinokelly, Assigned: Spencer Hui)

Tracking

Details

(Reporter)

Description

5 years ago
>>Project/Request Title:
Mozilla B-Roll Update

>>Project Overview:
Updating the Mozilla B-Roll with new workspace video 

>>Creative Specs & Deliverables:
Deliverable - video
Format - MPEG4 HD

>>Launch Date:
2013-10-03

>>Creative Due Date:
2013-09-27

>>Mozilla Goal:
Corporate Support

>>Points of Contact:
jokelly@mozilla.com

Updated

5 years ago
Due Date: 2013-10-03 → 2013-09-27

Comment 1

5 years ago
Hey Justin. Did you get this worked out with Rainer & Spencer? If so, could you update to clarify where you landed?

Thanks!
(Reporter)

Comment 2

5 years ago
Hi John,

Rainer and Spencer volunteered some spare time to shoot new SF b-roll tomorrow.
I'm reviewing the Toronto and European b-roll I haven't yet had a chance to look at.
I'll work with them to update what we have and strip out anything really old before the summit.
After the summit we'll tackle any other new shooting, like Portland,
Justin

Comment 3

5 years ago
Sounds good - thanks.

Updated

5 years ago
Assignee: tshahian → shui
(Assignee)

Comment 4

5 years ago
Hi Justin,

Here are the b-roll footage we shot last week, let me know which footage you want to keep and when you want to shoot some more.

http://www.youtube.com/watch?v=TU2qW33IRr0

Comment 5

4 years ago
Hi Justin, 

Just a friendly ping to see if you provided feedback to Spencer, since this may have happened outside of the bug.
Status: NEW → ASSIGNED
Flags: needinfo?(jokelly)
(Reporter)

Comment 6

4 years ago
Hi Jennifer,

Spencer and I are working on editing the Mozilla B-roll next Tuesday,

Justin
Flags: needinfo?(jokelly)
(Reporter)

Comment 7

4 years ago
Hi again,

This project was sidelined to make way for other videos. We now need a less ambitious b-roll than before done, but it needs to be done before MWC. Roughly seven minutes in total length, it should include footage of the following:

Mitchell, Jay, Brendan, Andreas and Johnathan at Mozilla Summit (not speaking, if at all possible, want to avoid the goldfish effecxt)
Staff and volunteers doing meeting, eating etc at the different summit locations
New footage of San Francisco and Toronto offices showing staff at work, exteriors and interiors
The fox at Summit or elsewhere
Footage of Mozilla monument being built and installed.
And if you can find it from Kristin Baird, some cool footage of our surfing sponsored events in Hawaii.

Individual shots should not be less than 15-20 seconds long and there should be none showing focusing. 

Title slide should say Mozilla B-Roll

I will make a shot sheet based on what we end up using, so no other title slides are necessary.

Let me know if you have any questions about what to use,

Justin
Due Date: 2013-09-27 → 2014-02-10
(Assignee)

Comment 8

4 years ago
This is doable, only small issue I see is if we can get someone in the Toronto office to shot that portion in time.

Comment 9

4 years ago
Is the Toronto footage really essential?
(Reporter)

Comment 10

4 years ago
It was already shot by Rainer a few months ago and it's beautiful, so we should definitely include some, particularly as we don't have much new of any office apart from Toronto and San Francisco
(Assignee)

Comment 11

4 years ago
Here's the B-Roll.

https://www.youtube.com/watch?v=1r5y2h178Dk
(Reporter)

Comment 12

4 years ago
Hi Spencer, here are my edits for the B-Roll. Let me know if you can complete these today?

Take out first shot of Jay chatting with Leslie

:30 – take out the quick shot of Jay looking directly at camera and leave in him looking to the side and down

:38 - 2:30  - move external monument shots further down as directed below

2:54 – lose quick shot of man texting in first floor commons at end of this pan

3:28-3:45 lose this sequence, too much talking

5:12 – add a couple of nice pans on the roof top, one showing the Hills Bros sign and one showing the Bay Bridge and waterfront, before you move to Toronto where I'd like you to add one or two shots of the exterior of the office from the street (including the pretty flower baskets)

6:36 - 8:58 – monument construction 
At 8:58 move the external monument shots from earlier to right after this and then finish on that nice slow pan from mid-way up the monument that finishes this segment
(Assignee)

Comment 13

4 years ago
Working on it, I had just received footage from the Vans triple crown. I'll add some shots from that as well.
(Assignee)

Comment 14

4 years ago
I've made the changes above and added new clips from Vans triple crown.

https://www.youtube.com/watch?v=88TQRR6bJxw
(Assignee)

Comment 15

4 years ago
Added some shots from the MV office.

https://www.youtube.com/watch?v=9H5yT3ZqcnQ
(Reporter)

Comment 16

4 years ago
Looks great! There's just a few things to correct:

Lose the shot at 2:37 of man in blue Firefox OS t-shirt looking at camera 

Lose the moment at 3:09 where Jasmina looks into camera

Lose the jump shot at 5:38 between San Francisco and Toronto

Lose jagged pan up at 8:21 in Vans World cup segment

Lose the jump shot at 8:32 at the beginning of the monument construction segment

Thanks!

Justin
(Reporter)

Comment 18

4 years ago
PERFECT PERFECT PERFECT!!! Thank you so much,

Can I get a CDN link for the Press Center?

Then I'll also be contacting you next week once valerie tells me what size the file needs to be that we upload onto uSB sticks for MWC
(Reporter)

Comment 19

4 years ago
Hi again, 

For the MWC Press Kits, Valerie Ponell will need a version this week of the b-roll as follows:

Our USB sticks are 4 GB and the current digital press kit is currently around 260 MB in size. So we have plenty of space for the Mozilla b-roll, but should note overdo it as it'll take us longer to load the USBs the larger the content is. I think whatever decent file size looks good and still has a reasonable size is fine. Otherwise we can also include a smaller size (for web, perhaps around 200 MB) and a text file with the download link to the big TV resolution file on our server.

justin
(Assignee)

Comment 20

4 years ago
I have already uploaded the B-Roll to the cdn for press to download on the link above. The B-roll size is 174 MB so you're good to go.
(Assignee)

Updated

4 years ago
Status: ASSIGNED → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.